@media (max-width: 575px) {
  /* Mobile styles */
  .navbar-nav {
    gap: 5px;
  }
  .nav-link:hover {
    color: var(--text-color--);
    background: var(--section-color--);
  }
  .banner-logo {
    height: 80px;
  }
  .hero-banner {
    min-height: 90vh;
  }
  .section-heading {
    font-size: 30px;
  }
  .banner-heading {
    font-size: 24px;
  }
  .subheading {
    font-size: 18px;
  }
  .hero-banner .supporting-text {
    margin-bottom: 30px;
  }
  section {
    padding: 40px 0;
  }
  .about-img {
    height: 200px;
  }
  .banner-btns {
    flex-direction: column;
    width: 100%;
  }
  .w-c-u-card {
    max-width: 100%;
  }
  footer {
    padding: 40px 0 30px 0;
  }
  .contact-left {
    padding: 25px;
    margin-bottom: 30px;
  }
  .contact-banner {
    min-height: 300px;
  }
  .page-banner-heading {
    font-size: 40px !important;
  }
  .logo {
    max-height: 60px;
  }
  .text {
    font-size: 16px;
  }
  .title {
    font-size: 30px;
  }
  .contact-right {
    padding-left: 0;
  }
  .about-img.use-stone-img {
    height: 200px !important;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  /* Large mobile styles */

  .hero-banner {
    min-height: 90vh;
  }
  .banner-icon {
    height: 70px;
    width: 70px;
  }
  .section-heading {
    font-size: 35px;
  }
  .banner-heading {
    font-size: 24px;
  }
  .subheading {
    font-size: 18px;
  }
  .hero-banner .supporting-text {
    margin-bottom: 30px;
  }
  section {
    padding: 50px 0;
  }
  .w-c-u-card {
    max-width: 100%;
  }
  footer {
    padding: 40px 0 30px 0;
  }
  .contact-left {
    padding: 25px;
    margin-bottom: 30px;
  }
  .contact-right {
    padding-left: 0;
  }
  .about-img.use-stone-img {
    height: 300px !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* Tablet styles */
  .section-heading {
    font-size: 45px;
  }
  .contact-left {
    margin-bottom: 30px;
  }
  .contact-right {
    padding-left: 0;
  }
  .about-img {
    height: 380px;
  }
  .about-img.use-stone-img {
    height: 300px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* Small laptop styles */
}
@media (min-width: 1200px) {
  /* Desktop styles */
}
